@charset "utf-8";
body {
	margin:0;padding:0;
	font-size:0.8em;
	font-family:Tahoma, Sans-serif, Arial;
}
a[name]:hover {
text-decoration:none; 
}
img{border:none;}
h2{margin:0;padding:0;}
/**Header**/
#header-wrapper{
	width:100%;
	height:300px;
	background-image:url(../images/header-slice.png);
	background-position:top center;
	background-repeat:repeat-x;
}
#header-container{
	width:1000px;
	height:280px;
	margin:auto;
	position:relative;
	background-image:url(../images/header-container-slice.png);
	background-position:top center;
	background-repeat:no-repeat;
}
#h-k-image{
	width:auto;
	height:auto;
	background-repeat:no-repeat;
	background-position:top right;
	position:absolute;
	z-index:10;
	right:5px;top:16px;
}
#h-k-image img{width:180px;height:170px;}
#h-logo{
	width:320px;
	height:90px;
	background-repeat:no-repeat;
	float:left;
	margin-top:23px;
}
#h-signup {
    float: right;
    height: 80px;
    margin-right: 10px;
  margin-top:10px;
    width: 590px;

}
#h-signup p{
    color: #FFFFFF;
    font-size: 15px;
    margin-top: 20px;
    padding: 5px;
    text-align: center;
    text-shadow: 1px 1px 5px #000000;
}
/**body**/
#container-wrapper{
	width:1000px;
	height:auto;
	margin:auto;
	background-color:#ffffff;
	margin-top:-143px;
	z-index:5;
	position:relative;
	margin-bottom:20px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	border-top-right-radius: 5px;
	behavior: url(/scripts/PIE.htc);
}

.rp_container
{
width:775px!important;
}
#container-leftimg{
	width:10px;
	height:400px;
	position:absolute;
	top:9px;
	left:-10px;
	background-image:url(../images/sliceleft.gif);
}
#container-rightimg{
	width:10px;
	height:400px;
	position:absolute;
	top:9px;
	right:-10px;
	background-image:url(../images/sliceright.gif);
}
#c-content{
	width:980px;
	min-height:500px;
	float:left;
	margin-left:10px;
	margin-top:14px;
	position:relative;
}
.rp_content
{
width:755px!important;
margin-left:0px!important;
}
/** Navigation **/
#navigation{
	width:1000px;
	height:40px;
	float:left;
	margin-top:-30px;
	margin-left:10px !important;
}

.rp_nav
{
	width:758px!important;
}
#navigation a{
	color: #ffffff;
	text-decoration: none;
	padding-left: 5px;
	margin-right:5px;
	height:30px;
	line-height:30px;
	behavior: url(../scripts/PIE.htc);
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
#navigation a span{
	padding-right: 5px
}
#navigation a, #navigation a span{
	display: block;
	float: left;
	padding-right:5px;
}
/* Hide from IE5-Mac \*/
#navigation a, #navigation a span{
	float: none
}
/* End hide */
.selected {
	background: #FFFFFF;
	color: #3d3d3d !important;
	text-decoration: none;
	padding-left: 5px;
	margin-right:5px;
	height:30px;
	line-height:30px;
	behavior: url(../scripts/PIE.htc);
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.selected a {
	color: #3d3d3d !important;
}
#navigation a:hover{
	color: #3d3d3d;
	background: #FFFFFF;
	padding-left: 5px;
  float: left;
}
#navigation a:hover span{
	padding-right: 5px
}
#navigation ul{
	list-style: none;
	padding: 0;
	margin: 0
}
#navigation li{
	float: left;
	margin: 0;
  margin-left: 15px;
}

/** Reset Classes **/
.clear{clear:both;}

/**index only**/
#index-ad-container{
	width:980px;
	height:110px;
	float:left;
	background-image:url(../images/ad-slice.png);
	background-position:left bottom;
	background-repeat:no-repeat;
}
.index-advert{
	width:475px;
	height:100px;
	float:left;
}
.index-adslice{
	width:30px;
	height:30px;
	float:left;
}
.vid-cont{
	width:430px;
	height:350px;
	float:left;
	position:relative;
	margin-top:20px;
}
#sub-left .vid-cont { width:auto }
.signup-cont{
	width:530px;
	height:370px;
	float:left;
	margin-left:20px;
	position:relative;
	background-image:url(../images/testi-bg.png);
	background-position:left center;
	background-repeat:no-repeat;
}

/**Social Button Styles**/
#social-cont{
	width:430px;
	height:70px;
	position:absolute;
	bottom:0;left:0;
}
#social-buttons{
	width:330px;
	height:70px;
	float:left;
}
ul.social-holder{
	background-color:#F2F2F2;
	border:1px solid #6B6B6B;
	height:50px;
	width:345px;
	margin-top:1px;
	list-style-type:none;
	float:left;
	margin:0;padding:0;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.social-holder li{
	float:left;
	margin-right:5px;
	margin-top:8px;
	margin-left:5px;
}
#mem-login{
	width:74px;
	height:53px;
	float:right;
}

#mini-social-cont{
	width:280px;
	height:40px;
	float:left;
	margin-top:20px;
}
#mini-social-buttons{
	width:220px;
	height:40px;
	float:left;
}
ul.mini-social-holder{
	background-color:#F2F2F2;
	border:1px solid #6B6B6B;
	height:40px;
	width:auto;
	margin-top:5px !important;
	list-style-type:none;
	float:left;
	padding:0;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	line-height:40px;
}
.mini-social-holder li{
	float:left;
	margin-right:2px;
	margin-left:2px;
	margin-top:6px;
}
.mini-social-holder img{
	width:23px;
	height:23px;
}
#mini-mem-login{
	width:60px;
	height:40px;
	float:left;
	margin-top:6px;
}
#mini-mem-login img{
	width:60px;
	height:40px;
}




#cdimg{
	background-image:url(../images/cdimg.png);
	background-position:left center;
	background-repeat:no-repeat;
	width:320px;
	height:260px;
	float:left;
	margin-top:20px;
	margin-left:20px;
}
#cdimg img{
	width:280px;
	height:auto;
}

/**Signup-styles**/
#signup-quote{
	width:530px;
	height:90px;
	position:absolute;
	bottom:0;left:0;
  display:none;
}
#s-quote{
 background-color: #F5F5F5;
    border: 1px solid #999999;
    border-radius: 5px 5px 5px 5px;
    font-size: 11px;
    height: 60px;
    margin-left: 15px;
    padding: 10px;
    width: 490px;
}
#s-quote img{
	height:60px;
	float:left;
	margin-right:5px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
#form{
	width:190px;
	height:240px;
	float:right;
	margin-top:20px;
}
#signup-form{
	width:530px;
	height:260px;
	float:right;
}
/**Testimonial-styles**/
#testimonial-container{
	width:980px;
	height:auto;
	float:left;
	border-top:1px solid #999999;
	margin-bottom:20px;
}
.t-title-cont{
	width:980px;
	height:50px;
	float:left;
}
#testimonial{
	background-image:url(../images/testi-slice.png);
	background-position:right;
	background-repeat:no-repeat;
}
.t-title{
	min-width:200px;
	height:40px;
	float:left;
	line-height:40px;
	padding-left:10px;
	margin-top:10px;
}
.t-content{
	width:306px;
	height:auto;
	padding-bottom:10px;
	float:left;
	padding:10px;
	color:#3d3d3d;
	font-size:14px !important;
}
/**Index only end**/

/**Featured Section**/
#featured-container{
	margin:auto;
	width:1000px;
	height:170px;
	margin-top:-20px;
  display:none;
}
#kr-featured{
	background-image:url(../images/kr-featured-slice.png) !important;
	background-position:top center;
	background-repeat:no-repeat;
	float:left;
}
#featured{
	width:960px;
	height:auto;
	float:left;
	padding:10px;
	background-color:#F5F5F5;
	border:1px solid #999999;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

/**footer**/
#footer-wrapper{
	width:1000px;
	height:40px;
	background-image:url(../images/kr-featured-slice.png) !important;
	background-position:top center;
	background-repeat:no-repeat;
	margin:auto;
	font-size:9px !important;
}
#f-left{
	width:580px;
	height:30px;
	line-height:20px;
	float:left;
	margin-top:15px;
	padding-left:20px;
}
#f-right{
	width:370px;
	height:30px;
	line-height:20px;
	padding-right:20px;
	float:left;
	line-height:30px;
	text-align:right;
	margin-top:10px;
}
#f-left a{
	color: #3d3d3d;
	text-decoration: none;
	padding-left: 5px;
	margin-right:5px;
}
#f-left a span{
	padding-right: 5px
}
#f-left a, #f-left a span{
	display: block;
	float: left
}
/* Hide from IE5-Mac \*/
#f-left a, #f-left a span{
	float: none
}
/* End hide */
#f-left a:hover{
	text-decoration:underline;
	padding-left: 5px;
}
#f-left a:hover span{
	padding-right: 5px
}
#f-left ul{
	list-style: none;
	padding: 0;
	margin: 0
}
#f-left li{
	float: left;
	margin: 0;
}

/**Subpage Content**/
.sub-bg{
	background-image:url(../images/sub-bg.png);
	background-position:top left;
	background-repeat:repeat-y;
	margin-top:-10px !important;
	padding-top:25px;
}
#sub-left{
	width:300px;
	height:auto;
	float:left;
	margin-top:10px;
}
#sub-left img{
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
#sub-content{
	width:440px;
	min-height:400px;
	height:auto;
	float:left;
	padding-left:20px;
	padding-right:20px;
	margin-top:20px;
}
#sub-content h1{
	color:#9E0B0F;
	font-size:1.8em;
	padding:0;margin:0px;
}
#sub-right{
	width:200px;
	height:auto;
	float:right;
	margin-top:10px;
	position:relative;
}
#sub-right img{
	margin-left:20px;
	width:170px;
	padding-bottom:20px;
}


/**resets**/
.page-setup{
	width:730px !important;
}
.page-colors{
	background-position:top left;
	background-repeat:repeat-y;
}
.subpage-form{
	width:150px;
	height:150px;
	float:left;
	position:absolute;
	top:115px;
	left:20px
}


/**about page**/
#about-left{
	margin-top:25px !important;
	margin-left:5px;
  height:auto;
}
.about-left{
	margin-top:-50px !important;
}
#sub-left #mini-social-cont { margin-top:0px!important;}
/**events**/
#events-page{
	width:980px;
	height:50px;
	float:left;
}
#events-title{
	width:650px;
	height:50px;
	float:left;
}
#e-title{
	height:30px;
	width:auto;
	float:left;
	margin-left:20px;
}
#e-quote{
	height:20px;
	width:auto;
	float:left;
	margin-left:20px;
}
#e-title h1{
	margin:0;padding:0;
	font-size:1.7em;
	color:#9E0B0F;
	float:left;
}
#events-title p{
	margin:0 !important;padding:0 !important;float:left;
}

#events-social-cont{
	width:295px;
	height:50px;
	float:right;
}
#events-social-buttons{
	width:330px;
	height:70px;
	float:left;
}
ul.events-social-holder{
	background-color:#F2F2F2;
	border:1px solid #6B6B6B;
	height:50px;
	width:218px;
	margin-top:1px;
	list-style-type:none;
	float:left;
	margin:0;padding:0;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.events-social-holder li{
	float:left;
	margin-right:2px;
	margin-top:8px;
	margin-left:2px;
}
.events-social-holder img{
	width:27px;
	height:27px;
	margin-top:3px;
}
#mem-login{
	width:74px;
	height:53px;
	float:right;
}

/**Index-contact**/
.qName{
	width:200px;
	height:auto;
	float:left;
}
.qEmail{
	width:200px;
	height:auto;
	float:left;
}
.qLocation{
	width:200px;
	height:auto;
	float:left;
}
.qPhone{
	width:200px;
	height:auto;
	float:left;
}
.qSubmit{
	width:200px;
	height:auto;
	float:left;
	margin-top:10px;
	margin-left:0px;
}

.cat_textbox{
	width:300px;
	height:19px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	background-color:#FDE9E2;
}
#signup-form .cat_textbox{ width:180px !important; }
select.cat_dropdown{
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	background-color:#FDE9E2;
	width:185px;
}
/* ===== New style ==== */
#signup-form label {
                    padding-top:8px;
                    float: left;
                    font-size:11px;
                    }
                    #signup-form .cat_button {
                    background:url("../images/submitbtn1.png") no-repeat;
                    overflow:hidden;
                    color:#fff;
  cursor:pointer;
                    width:84px;
                    height:25px;
                    border: none;
                    margin: 0 0 0 0px;
  text-transform:uppercase;
  padding-bottom:5px;
  font-weight:bold;
  [padding-bottom:5px;
  padding-bottom:0px;]
    *padding-bottom:0px;
  padding-bottom:0px\0/;
                    }
                    .qSubmit { margin-top:3.5px!important;}
                    #cdimg{
                    background-image:url("../images/cdimg1.png")!important;
                    margin-left:16px!important;
  height:304px;
                    }
                    #signup-form .frmtitle {
                    width:100%; color:#FF0000; font-size:20px; text-align:center;
                    }
#signup-form { height:350px;}
#form { height:320px;}
.subpage-form1 {
    float: left;
    height: 150px;
    left: 20px;
    position: absolute;
    top: 174px;
    width: 150px;
}
#sub-content table td {
	vertical-align:top;
	padding:0 0 10px 0;
	}
#sub-content table td p { padding-left:10px;}
.cat_button {
    background: url("../images/submitbtn1.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    height: 25px;
    margin: 0 0 0 0;
    overflow: hidden;
    width: 84px;
	font-size:12px;
	}
/* ============== homepage bonus special promos =============== */
.homepage_bonus_special #navigation { display:none }
.homepage_bonus_special #index-ad-container { display:none }
.homepage_bonus_special #c-content {margin-top:0px;}
/* ============== /homepage bonus special promos =============== */

/* ============== Cart Detail Page =============== */
#catCartDetails {
	width:625px;
	float:right
	}
/* ========== Home Changes ================ */
#featured_panel { padding:0px; margin:-15px 0 0; list-style:none;}
#featured_panel li { padding:0 25px 6px 0; height:42px; width:auto; float:left;}
#featured_panel li img { height:42px; }
#featured_panel li a img { height:42px; border:none; } 
#featured_panel #event-title-h2 { float:left; margin:0 0 6px 0; width:100%; }


.home_changes { height:auto; }
.home_changes #signup-form { height:315px; }
.home_changes #signup-form label { padding-top:2.5px; }
.home_changes #form { height:auto }
.home_changes #cdimg { background-image: url("../images/cdimg2.png") !important; height: 294px; margin-top:10px;}
.home_changes #testimonial {background-image: url("../images/testi-slice1.png") !important;}
.home_changes #testimonial h2 { font-size:17px;}
.home_changes #testimonial h2 a { color:#000; text-decoration:none;}
.home_changes #testimonial .t-title { line-height:25px;}
/* ========== /Home Changes ================ */

/*============wait page css ================*/
   .wait h1 { font-size:36px; }
    .wait h2 { font-size:24px;}
    .wait h3 {font-size:18px;}
    .wait h4 {font-size:14px;}
    .wait .red { color:#c00000; }
    .wait .blue { color:#002060;}
    .wait .center_align { text-align:center }
    .wait ul {margin-left:15px;}

.wait{
    min-height: 852px;
    width: 847px;
}
.wait .listing ul li {
    background-color: #FFFFFF;
    border: 0px solid #CDCDCD;
}
.new_contact img {
  width:auto!important; margin-left:0px!important; padding-bottom:0px!important;}
.new_contact {
	position:absolute;
	margin:0 0 0 6px;
	top:-50px;
	width:205px !important;;
	}
.new_contact #mini-social-buttons {
    margin-left: 8px;
    width: 137px;}

.cat_listbox {
background-color: #FDE9E2;
border-radius: 5px 5px 5px 5px;
}
.cat_dropdown_smaller {
    background-color:#FDE9E2;
    border-radius: 5px 5px 5px 5px;
    height: 23px;
    width: 305px;
	}
.sub-content select.cat_dropdown {
    background-color: #FDE9E2;
    border-radius: 5px 5px 5px 5px;
    width: 305px;
}
.s_form .cat_textbox { width:220px;}
.s_form .cat_listbox { width:220px; heigh:65px;}
.s_form .infusion-field { padding-bottom:0px; font-size:11px;}
.s_form { width:225px; margin-left:33px }
.shop-form .cat_textbox {
    background-color: #FDE9E2;
    border-radius: 5px 5px 5px 5px;
    height: 19px;
    width: 180px;
}
.shop-form .cat_listbox { width:180px;}
.shop-form .cat_dropdown_smaller { width:93px;}
#signup-form .infusion-field { padding-bottom:0px;}

.webinar_nonav{
margin-top: -199px !important;
}
.rp_nav ul {
 text-align:center;
}
.rp_nav ul li {
 float:none!important;
 display:inline-block;
 margin: 0 0 0 18px !important;
 font-size:13px!important;
}
.rp_nav ul li a:hover {
 float:none!important;
 display:inline-block;
 }
.rp_nav ul li a { font-size: 13px !important; }
.short_width{
     width:775px!important;
	 }
.short_width #h-signup p{
   margin-top:12px;
   }
  
.short_width #h-signup {
    width:440px;
}
.webinar_nonav #c-content{
  margin-top: 4px;
}
.webinar_nonav #sub-content{
  margin-top: 0px;
}
.webinar_nonav span a{
   color: #1F497D;
  }
.cat_bluebtn{
  	background: none repeat scroll 0 0 #3065A5;
    border: 1px solid #2D296F;
    color: #FFFFFF;
    cursor: pointer;
    font-weight: bold;
    padding: 4px 10px;
}
.wtother_says_box {
	border:5px solid #e9e9e9;
	border-redius: 5px;
    box-shadow: 1px 2px 2px 0 rgba(0, 0, 0, 0.5);
    float: left;
	margin:10px 10px 10px 0;
	padding:5px;
    width: 340px;
  min-height: 170px;
}
.wtother_says_box iframe {
    float: left;
    margin-right: 10px;
}
.media_box {
	border:5px solid #e9e9e9;
	border-redius: 5px;
    box-shadow: 1px 2px 2px 0 rgba(0, 0, 0, 0.5);
    float: left;
	margin:10px 10px 10px 10px;
	padding:10px;
    width: 360px;
}
.media_box img {
    float: left;
	border:1px solid #d9d9d9;
	box-shadow: 1px 2px 2px 0 rgba(0, 0, 0, 0.20);
    margin-right: 20px;
}